/* 
Theme Name: ALter Technology (2023)
Theme URI: #
Description: ..
Author: Pi communication
Author URI: #
Template: hello-elementor
Version: 1.0.1
Text Domain: alter
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: #
*/

/*
    Add your custom styles here
*/


.sticky_title.elementor-sticky--effects {
      background-color:#001ED2 !important;
      background-color:#FFF !important;
}
.sticky_title.elementor-sticky--effects .elementor-heading-title {color:var( --e-global-color-4b2a7e2 ) !important; font-weight:bold !important}
/*
selector.elementor-sticky--effects {
    width: 100vw !important; padding:20px; left:0; inset-inline-start: 0 !important;
  justify-content: center;
   background-color:#001ED2;
}

@media(max-width:1024px) {
   selector.elementor-sticky--effects {
  justify-content: start;
}

}

selector.elementor-sticky--effects .elementor-button {
   padding: .5em 1em;
  font-size: 16px;
  border-radius: 99em;
}

selector.elementor-sticky--effects .active .elementor-button {
  color:#001ED2;
     background-color:#fff;
}

*/

/*** -- hack for scroll to anchors -- ***/
html, body {
    scroll-padding-top: 100px; /* adjust as needed */
}
body.parent-pageid-48, body.page-id-278 {
    scroll-padding-top: 200px; /* adjust as needed */
}
@media (prefers-reduced-motion: no-preference) {
    html, body { scroll-behavior: smooth; }
}
/*** -- ***/
body #cmplz-manage-consent .cmplz-manage-consent {
 opacity: 0;
}
.sticky_anchor_nav .elementor-button {
    backdrop-filter: blur(30px);
}
.elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-nav-menu--main .elementor-sub-item.elementor-item-active {
  font-weight: 700 !important;
}
.sticky_anchor_nav.elementor-sticky--effects {
    
    padding:10px !important; 
    left:0; 
    inset-inline-start: 0 !important;
    justify-content: center;
    scroll-behavior: smooth;
   background-color:#00EBC8 !important;
   background-color:#021FD3 !important;
   border-radius: 0 ;
   width: 100vw !important;
}
#anchor_nav, #anchor_nav > div, #anchor_nav > div > div {
  width: 100% !important;
  display:flex;
  align-items: center; justify-content: flex-start; gap:10px;
}
#anchor_nav.elementor-sticky--effects > div > div {
  justify-content: center;
}
/*.sticky_anchor_nav.elementor-sticky--effects::after {
    position: absolute; width: 30px; height: 100%; right: 0; top: 0; content: ""; 
    
    background: rgba(0,0,0,0.15);
      backdrop-filter: blur(30px);
     
      filter: blur(30px);
     
}*/

.sticky_anchor_nav.elementor-sticky--effects .elementor-button {
   padding: .5em 1em !important; font-size: 14px; border-radius: 99em;
   color: #00003C important;
}

.sticky_anchor_nav.elementor-sticky--effects .active .elementor-button {
  color:var( --e-global-color-4b2a7e2 ) !important; background-color:#fff !important;
}
    @media(max-width:1024px) {
           .sticky_anchor_nav.elementor-sticky--effects {
          justify-content: start;
        }
       
    }
     
     
/* Link colors */
    .um a.um-link,
    .um .um-tip:hover,
    .um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
    .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
    .um .um-member-name a:hover,
    .um .um-member-more a:hover,
    .um .um-member-less a:hover,
    .um .um-members-pagi a:hover,
    .um .um-cover-add:hover,
    .um .um-profile-subnav a.active,
    .um .um-item-meta a,
    .um-account-name a:hover,
    .um-account-nav a.current,
    .um-account-side li a.current span.um-account-icon,
    .um-account-side li a.current:hover span.um-account-icon,
    .um-dropdown li a:hover,
    i.um-active-color,
    span.um-active-color
    {
      color: #00003C !important;
    }
    
    .um a.um-link:hover,
    .um a.um-link-hvr:hover {
      color: #001ed2 !important;
    }
    
    /* Button colors */
    .um .um-field-group-head,
    .picker__box,
    .picker__nav--prev:hover,
    .picker__nav--next:hover,
    .um .um-members-pagi span.current,
    .um .um-members-pagi span.current:hover,
    .um .um-profile-nav-item.active a,
    .um .um-profile-nav-item.active a:hover,
    .upload,
    .um-modal-header,
    .um-modal-btn,
    .um-modal-btn.disabled,
    .um-modal-btn.disabled:hover,
    div.uimob800 .um-account-side li a.current,
    div.uimob800 .um-account-side li a.current:hover,
    .um .um-button,
    .um a.um-button,
    .um a.um-button.um-disabled:hover,
    .um a.um-button.um-disabled:focus,
    .um a.um-button.um-disabled:active,
    .um input[type=submit].um-button,
    .um input[type=submit].um-button:focus,
    .um input[type=submit]:disabled:hover
    {
      background: #00003C !important;
      border-radius:99em !important;
      font-weight:bold !important;
    }
    
    .um .um-field-group-head:hover,
    .picker__footer,
    .picker__header,
    .picker__day--infocus:hover,
    .picker__day--outfocus:hover,
    .picker__day--highlighted:hover,
    .picker--focused .picker__day--highlighted,
    .picker__list-item:hover,
    .picker__list-item--highlighted:hover,
    .picker--focused .picker__list-item--highlighted,
    .picker__list-item--selected,
    .picker__list-item--selected:hover,
    .picker--focused .picker__list-item--selected,
    .um .um-button:hover,
    .um a.um-button:hover,
    .um input[type=submit].um-button:hover{
      background: #001ed2 !important;
    }
    
    /* Button alt colors */
    .um .um-button.um-alt, 
    .um input[type=submit].um-button.um-alt {
      background: #eeeeee !important;
    }
    
    .um .um-button.um-alt:hover,
    .um input[type=submit].um-button.um-alt:hover {
      background: #e5e5e5 !important;	
    }     
    